using System.Web.Mvc;

namespace Mvc3SignalR.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult Chat()
        {
            return View();
        }

        public ActionResult Ticket()
        {
            return View();
        }
    }
}
